;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: kam wah yeung
; TranslationAuthorEmail: yeungkamwah@msn.com
; Soft Version: 1.31.37
;

[Translation]
LangCode=0404|0C04|1404
LanguageName=CHT
DefaultFont=微軟雅黑
DefaultFontSize=9
DefaultCharset=BIG5_CHARSET


Information=確認
Warning=警告
Error=錯誤
Confirm=確認


pmforum=官方論壇
pmContact=聯系我們
pmHelp=在線幫助
pmHome=官方網站
pmsetting=設置
pmLang=語言
pmAbout=關於

pmAdd=添加視頻
pmWaterMark=水印
pmSettings=轉換設置
pmcut=剪切
pmcopy=復制
pmpaste=粘貼
pmdelete=刪除
pmUnSelectAll=全不選
pmSelectAll=全選
pmOpenFilePath=打開文件所在文件夾
pmDeleteFile=刪除文件
pmOpen=打開


CurVer=當前版本:
FrmWVSMain.lblcheckver.Caption=檢查更新
FrmWVSMain.lbllike.Caption=贊一個
FrmWVSMain.btnTabhome.caption=首頁
FrmWVSMain.btnTabConvert.caption=轉換
FrmWVSMain.btnTabFile.caption=完成列表

Frmwater.Caption=添加水印圖像
Frmwater.lblhint.Caption=請拖動圖片（尺寸越小轉換速度越快）到添加水印的位置
Frmwater.btnadd.caption=添加圖片
Frmwater.btndel.caption=刪除
Frmwater.btnok.caption= 確定
Frmwater.btncancel.caption=取消


Frmhome.lblhint.caption=請點擊下列圖標，選擇您的輸出設備：
FrmHome.lblmobile.caption=手機設備
Frmhome.lblpad.caption=平板設備
Frmhome.lblpc.caption=PC設備
Frmhome.Btnreg.caption=升級到Pro版
Frmhome.reginfo.caption=想要轉換超過%s分鐘的視頻嗎？請立即升級到Pro版本!


FrmTask.btnadd.hint=添加視頻
Frmtask.lblfolder.caption=輸出目錄:
Frmtask.btngo.Hint=瀏覽輸出目錄
Frmtask.btnstop.caption=停止
Frmtask.btnsetfolder.hint=設置輸出目錄

FrmAskPro.caption=升級提醒
FrmAskPro.lblreg.caption=立即注冊
FrmAskPro.BtnConitue.caption=繼續轉換
FrmAskPro.BtnCancel.caption=取消

FrmSettings.caption=設置
FrmSettings.btnCancel.caption=取消
FrmSettings.btnOK.caption=確定
FrmSettings.chknewver.caption=自動檢查更新
FrmSettings.chknews.caption=自動獲取新聞
FrmSettings.chkoverwrite.caption=當目標文件存在覆蓋目標文件
FrmSettings.btnmakeport.caption=生成便攜版
FrmSettings.lbllang.caption=語言:

FrmAboutwvc.caption=關於
FrmAboutwvc.lblthanks.caption=特別鳴謝以下人員:
FrmAboutwvc.btnok.caption=確定
FrmAboutwvc.lblemail.caption=郵件支持：
FrmAboutwvc.lblver.caption=當前版本：
FrmAboutwvc.lblhome.caption=官方網站：

FrmReg.caption=注冊
FrmReg.BtnCancel.caption=取消
FrmReg.lbltitle.caption=感謝試用 Wise Video Converter
FrmReg.lblbuy.caption=購買此產品，請點擊這裡
FrmReg.lbldesc.caption=一鍵轉換主流格式！
FrmReg.lblhint.caption=如果您已經購買了此軟件，請輸入注冊碼：
FrmReg.btnbuy.caption=立即購買專業版
FrmReg.btnregister.caption=注冊
FrmReg.lblusername.caption=用戶名:
FrmReg.lblemail.caption=郵箱:
FrmReg.lblkey.caption=注冊碼:

FrmlikeIt.lblTitle.caption=如果您喜歡Wise Video Converter, 趕快把這款實用的工具介紹給您所愛的人吧！
Frmlikeit.lblInfo.caption=請通過您的郵件、博客、微博等分享Wise Video Converter給您的家人、朋友、同學及同事吧，讓他們也能享受這款軟件給我們生活帶來的便利。
FrmlikeIt.lblRate.caption=給Wise Video Converter投票:
FrmlikeIt.lblfollow.caption=關注我們:
FrmlikeIt.lblshare.caption=分享Wise Video Converter:
FrmlikeIt.btndownload.caption=免費下載
FrmlikeIt.imgrate.hint=在CNET上給個五星評價
FrmlikeIt.imgmail.hint=通過郵件分享
FrmlikeIt.imgface1.hint=通過Facebook分享
FrmlikeIt.imgface2.hint=在Facebook上關注我們
FrmlikeIt.imgtwitter1.hint=通過Twitter分享
FrmlikeIt.imgtwitter2.hint=在Twitter上關注我們
FrmlikeIt.Caption=贊一個
FrmlikeIt.lbldownload.caption=從WiseCleaner.com下載更多的免費軟件：


[GUI]
ButtonYes=是
ButtonNo=否
ButtonOK=確定
ButtonMinimize=最小化
ButtonMaximize=最大化
ButtonClose=關閉
ButtonRestore=恢復
ButtonMenu=菜單
ButtonSkin=設置

[Header]
Size=大小
Duration=長度
FileName=文件名
FilePath=文件存儲路徑

[Message]
GiveawayHint=終生不可升級版
AudioOnly=僅音頻
ImgSize=水印圖片支持的最大像素：128 * 64。
Watermark=水印
ExitProgram=視頻轉換中。 你確定要退出嗎?
NeedUpdatePro=超過30分鐘，需要注冊才可以轉換。
NeedUpdatePro2=部分視頻文件長度超過30分鐘，需要注冊才可以轉換。
NoFiles=沒有發現任何文件
ProUser=感謝使用Pro版本。許可證的到期日期是：
ActivateOnline=正在檢查您的注冊信息，這個過程可能需要幾秒鐘...
ThanksRegister=謝謝你注冊這個產品！
Activated=完整版已被激活。
OverMaxTimes=驗證失敗，也許您已經安裝此程序超過10次，請聯系我們以延長您的許可證有效期。
EmptyEmail=請輸入您的電子郵件地址。
EmptyName=請輸入您的名字。
InvalidEmail=請輸入正確的電子郵件地址。
EmpytKey=許可證密鑰為空。
InvalidKey=無效的許可證密鑰。
InvalidRegInfo=無效的注冊信息！

LoadFile=導入視頻文件
BtnCancel=取消
BtnOk=確定
Btnpause=暫停
BtnResume=繼續
BtnConvert=轉換
ConfirmRemove=你確認要刪除這個視頻轉換任務嗎?
CurPrecent=當前進度：
CloseItem=刪除此項
Setting=轉換設置
Play=播放視頻
Dragfile=請把視頻文件拖放到此處
ScreenShotError=無法獲取解圖:
addfileError=無法添加文件
AddFile=請添加文件
NoNewVer=沒有新的版本
NewVer=有新版本可用，要更新到最新版嗎?
NoFile=當前沒有文件
DeleteVideo=刪除源文件
DeleteFile=你想刪除文件嗎？
TranslateTo=翻譯成...

[ConfigSet]
Mobile=手機
PC=個人電腦
Pad=平板電腦
Auto=自動
lblVideo.caption=視頻
lblAudio.caption=音頻
lbloutdevice.caption=輸出設備:
lbloutformat.caption=輸出格式:
lblVideoCodec.caption=視頻編碼:
lblvideoSize.caption=視頻尺寸:
lblvideoBitRate.caption=視頻碼率:
lblvideofps.caption=視頻FPS:
lblvideoAspect.caption=視頻顯示比例:
lblaudiocodec.caption=音頻編碼:
lblaudiosample.caption=音頻采樣:
lblaudiobitrate.caption=音頻碼率:
lblaudiochannel.caption=音頻聲道:
lblaudiovolume.caption=音頻音量:
btnok.caption=應用
btncancel.caption=取消

[Renew]
title=Wise Video Converter 專業版將在%d天後到期!
title2=您的許可證已經到期，請及時續費！
lbldesc.caption=您可能即將失去正在享用的專業版特權功能。
Price=立刻續期專業版特權！僅需%s ！
lblhint.caption=Wise Video Converter 專業版特色:
lblfeature1.caption=支持時長超過30分鐘的視頻轉換。
lblfeature2.caption=優先享受專業的技術支持服務。
lblfeature3.caption=享有視頻添加水印功能。
lblfeature4.caption=其他特權。
lblrefund.caption=我們保證百分百無條件退款。
btnrenew.caption=立刻續費
lblremind.caption=遲些提示



[Lang]
NativeLanguage=繁體中文
